"Automatic" = "Automatique";

"Customize Encodings List..." = "Personnaliser la liste d’encodage…";

"Text Encoding:" = "Encodage du texte :";

"Ignore rich text commands" = "Ignorer les commandes RTF";

"Customize Encodings List" = "Personnaliser la liste d’encodage";

"Enable the text encodings you would like to be able to use." = "Activer les encodages de texte que vous souhaitez utiliser.";

"Select all" = "Tout sélectionner";

"Clear all" = "Tout désélectionner";

"Revert to default" = "Revenir aux réglages d’origine";
